uuid: 3b1f525d-c361-4250-a2fc-1e23db783316
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - agarica
_core:
  default_config_hash: 9PHvd2Ue4UvmYP_rqsgYWuuXkExdZIJhzOeUrLf_iOA
id: agarica_account_menu
theme: agarica
region: footer
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
